Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000225 [Piwigo] language minor always 2005.11.29 14:14 2006.02.13 22:19
Reporter mbt View Status public  
Assigned To nikrou
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5.3 Product Version 1.5.0
  Target Version Product Build
Summary 0000225: Faute de conjugaison
Description Lorsque l'administrateur souhaite supprimer un site distant, le menu propose l'action "supprimé" au lieu de "supprimer".

Steps To Reproduce
Additional Information Correction :
en ligne 242 du fichier /language/fr_FR.iso-8859-1/admin.lang.php

*** del ***
$lang['remote_site_delete'] = 'supprimé';
*** add ***
$lang['remote_site_delete'] = 'supprimer';
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000611)
nikrou (developer)
2006.02.04 21:06

corrigé dans le tronc [Subversion] r1025

- Issue History
Date Modified Username Field Change
2005.11.29 14:14 mbt New Issue
2005.11.29 14:14 mbt browser => any
2005.11.29 14:14 mbt Web server => Apache 1.3.x
2006.02.04 21:06 nikrou Note Added: 0000611
2006.02.04 21:07 nikrou Status new => resolved
2006.02.04 21:07 nikrou Resolution open => fixed
2006.02.04 21:07 nikrou Assigned To => nikrou
2006.02.06 09:51 nikrou Status resolved => closed
2006.02.13 22:19 plg Fixed in Version => 1.5.3


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker